Subject: [Detnet] Fwd: Re: Regarding IPR on draft-ietf-detnet-use-cases-13

From: Lou Berger <[email-masked]>
Date: Fri, 11 May 2018 11:22:10 -0400

Hi,

I can't find this in the archives so am reposting for the record...

Lou

-------- Forwarded Message --------
Subject: 	Re: Regarding IPR on draft-ietf-detnet-use-cases-13
Date: 	Thu, 15 Feb 2018 15:00:46 +0000
From: 	Stojsavljevic, Petra <[email-masked]>
To: 	Maik Seewald (maseewal) <[email-masked]>, Lou Berger 
<[email-masked]>, [email-masked] <[email-masked]>, 
[email-masked] <[email-masked]>, Pascal Thubert 
(pthubert) <[email-masked]>, Patrick Wetterwald (pwetterw) 
<[email-masked]>, [email-masked] 
<[email-masked]>, [email-masked] 
<[email-masked]>, [email-masked] 
<[email-masked]>, [email-masked] <[email-masked]>, 
[email-masked] <[email-masked]>, [email-masked] 
<[email-masked]>, [email-masked] 
<[email-masked]>, [email-masked] 
<[email-masked]>, [email-masked] 
<[email-masked]>, [email-masked] 
<[email-masked]>, [email-masked] 
<[email-masked]>, [email-masked] 
<[email-masked]>, [email-masked] 
<[email-masked]>, [email-masked] 
<[email-masked]>, [email-masked] 
<[email-masked]>, [email-masked] 
<[email-masked]>
CC: 	DetNet Chairs <[email-masked]>, DetNet WG <[email-masked]>

No, I'm not aware of any IPR that applies to this draft.

Petra Stojsavljevic Vizarreta

------------------------------------------------------------------------
*From:* Maik Seewald (maseewal) <[email-masked]>
*Sent:* Thursday, February 15, 2018 3:28:50 PM
*To:* Lou Berger; [email-masked]; [email-masked]; 
Pascal Thubert (pthubert); Patrick Wetterwald (pwetterw); 
[email-masked]; [email-masked]; 
[email-masked]; [email-masked]; [email-masked]; 
[email-masked]; [email-masked]; 
[email-masked]; [email-masked]; 
[email-masked]; [email-masked]; 
[email-masked]; [email-masked]; 
[email-masked]; [email-masked]; 
[email-masked]
*Cc:* DetNet Chairs; DetNet WG
*Subject:* Re: Regarding IPR on draft-ietf-detnet-use-cases-13
"No, I'm not aware of any IPR that applies to this draft²

Maik Seewald

On 14.02.18, 19:28, "Lou Berger" <[email-masked]> wrote:

 >
 >
 >Authors, Contributors, WG,
 >
 >As part of the preparation for WG LC:
 >
 >Are you aware of any IPR that applies to drafts identified above?
 >
 >Please state either:
 >
 >"No, I'm not aware of any IPR that applies to this draft"
 >or
 >"Yes, I'm aware of IPR that applies to this draft"
 >
 >If so, has this IPR been disclosed in compliance with IETF IPR rules
 >(see RFCs 3669, 5378 and 8179 for more details)?
 >
 >If yes to the above, please state either:
 >
 >"Yes, the IPR has been disclosed in compliance with IETF IPR rules"
 >or
 >"No, the IPR has not been disclosed"
 >
 >If you answer no, please provide any additional details you think
 >appropriate.
 >
 >If you are listed as a document author or contributor please answer the
 >above by responding to this email regardless of whether or not you are
 >aware of any relevant IPR. This document will not advance to the next
 >stage until a response has been received from each author and listed
 >contributor. NOTE: THIS APPLIES TO ALL OF YOU LISTED IN THIS MESSAGE'S
 >TO LINES.
 >
 >If you are on the WG email list or attend WG meetings but are not listed
 >as an author or contributor, we remind you of your obligations under
 >the IETF IPR rules which encourages you to notify the IETF if you are
 >aware of IPR of others on an IETF contribution, or to refrain from
 >participating in any contribution or discussion related to your
 >undisclosed IPR. For more information, please see the RFCs listed above
 >and
 >http://trac.tools.ietf.org/group/iesg/trac/wiki/IntellectualProperty.
 >
 >Thank you,
 >DetNet WG Chairs
 >
 >PS Please include all listed in the headers of this message in your
 >response.
 >
 >